body {
  padding: 0;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background: #002120;
  font-size: 12px;
  margin: 0;
}
a {
  text-decoration: none;
  color: #540920;
}
#hiveworks {
  width: 160px;
  height: 95px;
  background: url("images/hiveworks.png");
  display: block;
}
#fullwrap {
  width: 1080px;
  margin: 0 auto;
}
#outerwrap {
  width: 1340px;
  min-height: 1882px;
  background: url("images/bg.jpg") no-repeat;
  float: left;
  margin-left: -130px;
}
#innerwrap {
  width: 1080px;
  margin: 0 auto;
}
#header {
  width: 1080px;
  clear: both;
  height: 167px;
}
#logo {
  float: left;
  display: block;
  height: 167px;
  width: 330px;
  background: url("images/logo.png");
}
#leaderboard {
  float: right;
  width: 728px;
  height: 90px;
  background: #ccc;
  margin-top: 15px;
}
#menu {
  width: 671px;
  margin-right: 21px;
  margin-top: 6px;
  float: right;
  height: 57px;
}
#menu a {
  height: 57px;
  float: left;
  display: block;
}
#about {
  width: 130px;
  background: url("images/about.png");
}
#archive {
  width: 173px;
  background: url("images/archive.png");
}
#cast {
  width: 123px;
  background: url("images/cast.png");
}
#store {
  width: 116px;
  background: url("images/store.png");
}
#rss {
  width: 129px;
  background: url("images/rss.png");
}
#comicwrap {
  width: 730px;
  border-radius: 40px;
  background: #fff;
  margin: 0 auto;
  margin-top: 25px;
  position: relative;
}
#cc-comicbody {
  margin: 0 auto;
  width: 700px;
  padding: 45px 0px 55px 0px;
}
.cc-nav {
  height: 60px;
  width: 536px;
  margin-left: 102px;
  position: relative;
  z-index: 20;
}
#navtop {
  float: left;
  margin-top: -25px;
}
#navbottom {
  float: left;
  margin-top: -40px;
  position: relative;
  z-index: 20;
}
.cc-nav a {
  float: left;
  display: block;
  height: 60px;
  background-position: 0px -60px;
}
.cc-first {
  width: 148px;
  background: url("images/first.png");
}
.cc-prev {
  width: 122px;
  background: url("images/prev.png");
}
.cc-next {
  width: 120px;
  background: url("images/next.png");
}
.cc-last {
  width: 146px;
  background: url("images/last.png");
}
.cc-first-dis {
  width: 148px;
  float: left;
  display: block;
  height: 60px;
  background: url("images/first.png");
}
.cc-prev-dis {
  width: 122px;
  background: url("images/prev.png");
  float: left;
  display: block;
  height: 60px;
}
.cc-next-dis {
  width: 120px;
  float: left;
  display: block;
  height: 60px;
  background: url("images/next.png");
}
.cc-last-dis {
  width: 146px;
  float: left;
  display: block;
  height: 60px;
  background: url("images/last.png");
}
#hw-jumpbar {
  width: 935px;
  clear: both;
  margin: 0 auto;
  margin-top: 45px;
  position:relative;
  z-index:70;
}
#bottomwrap {
  width: 935px;
  margin: 0 auto;
  margin-top: 30px;
  clear: both;
  padding-bottom: 30px;
}
#leftside {
  width: 710px;
  float: left;
  padding: 20px;
  background: url("images/newsbg.png");
  border-radius: 20px;
  min-height: 300px;
}
#rightside {
  width: 160px;
  float: right;
}
#tower {
  background: #ccc;
  width: 160px;
  height: 600px;
}
#newsheader {
  font-size: 24px;
  font-weight: bold;
}
.cc-commentheader {
  font-size: 24px;
  font-weight: bold;
}
